<?php
/*
    This file is part of CSS:Portal.

    Written by Jonathan Levine <jxl180@gmail.com>
    Copyright 2009 Jonathan Levine
    
    CSS:Portal is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    CSS:Portal is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with CSS:Portal.  If not, see <http://www.gnu.org/licenses/>.
	
	The full copy of the GNU General Public License is saved as COPY in CSS:Portal's top directory.
*/

session_start();
if(file_exists('install/'))
{
	die('Once installation is complete, the install directory must be erased from the webserver.');
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

<meta name="Description" content="Information architecture, Web Design, Web Standards." />
<meta name="Keywords" content="your, keywords" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="Distribution" content="Global" />
<meta name="Author" content="Erwin Aligam - ealigam@gmail.com" />
<meta name="Robots" content="index,follow" />
<script type="text/javascript" src="javascripts/prototype.js"></script>
<script type="text/javascript" src="javascripts/scriptaculous.js?load=effects"></script>
<script src="javascripts/scriptaculous.js" type="text/javascript"></script>
<script src="javascripts/modalbox/modalbox.js" type="text/javascript"></script>
<link rel="stylesheet" href="javascripts/modalbox/modalbox.css" type="text/css" media="screen" />
<link rel="stylesheet" href="images/Refresh.css" type="text/css" />

<title>CSS:Portal</title>

	
</head>

<body>
<!-- wrap starts here -->
<div id="wrap">
		
		<!--header -->
		<div id="header">			
				
			<h1 id="logo-text">CSS<span class="gray">Portal</span></h1>
				
			<form class="search" method="post" action="#">
	  			<?php include('includes/livetime.inc.php'); ?>
			</form>			
				
		</div>
		
		<!-- menu -->	
		<div  id="menu">
			<ul>
				<li id="current"><a href="index.php">Home</a></li>
				<li><a href="admin.php">Admin</a></li>
				<li><a href="index.html">Support</a></li>
				<li><a href="http://www.eventscripts.com">Eventscripts</a></li>
				<li><a href="http://forums.eventscripts.com/index.php">ES Forum</a></li>	
			</ul>
		</div>					
			
		<!-- content-wrap starts here -->
		<div id="content-wrap">
				
			<?php include('includes/sidemenu.inc.php'); ?>
				
			<div id="main">
				<!--Delevopment stage colors:
                Pre-Alpha: Red
                Beta (Public): #FF7F00 (Orange)
                Final: #00CC00 (Lime)-->
				<a name="main"></a>
				<h1>CSS:Portal</h1>
                <h2><li>Server News</li></h2>
				Status: <b><font color="#FF7F00">v1.5 Beta</font></b>
				<br />Description: Broadcast news and messages across multiple servers.
                <h2><li>CSShout!</li></h2>
				Status: <b><font color="#FF7F00">v1.5 Beta</font></b>
				<br />Description: Send quick messages to multiple servers.
                <h2><li>Shout Box</li></h2>
				Status: <b><font color="red">Pre-Alpha</font></b>
				<br />Description: Framed shoutbox that can go on any webpage. When someone posts a message on the shoutbox, it displays not only on the shoutbox, but also on game servers. Server list is managed by the main admin.
		    <h2><li>Advert Manager</li></h2>
				Status: <b><font color="red">Pre-Alpha</font></b>
				<br />Description: Timed adverts managed in CSS:Portal, shown on multiple servers.
			</div>
		
		<!-- content-wrap ends here -->	
		</div>
					
		<!--footer starts here-->
		<?php include('includes/footer.inc.php'); ?>

<!-- wrap ends here -->
</div>

</body>
</html>
